Skip to main content
GET
/
v4
/
interactions
/
{application_interaction_id}
/
feedback
Get Interaction Feedback
curl --request GET \
  --url https://api.egp.scale.com/v4/interactions/{application_interaction_id}/feedback
import requests

url = "https://api.egp.scale.com/v4/interactions/{application_interaction_id}/feedback"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.egp.scale.com/v4/interactions/{application_interaction_id}/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "<string>",
  "chat_thread_id": "<string>",
  "application_interaction_id": "<string>",
  "description": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}

Path Parameters

application_interaction_id
string
required

Response

ChatThreadFeedbackResponse · object | null

Successful Response

id
string
required
chat_thread_id
string
required
application_interaction_id
string
required
sentiment
enum<string>
required
Available options:
positive,
negative
description
string
required
created_at
string<date-time>
required

The date and time when the entity was created in ISO format.